Subject: Re: bug#35885: 25.2; Few mistakes in Emacs Manual (+ proposals)

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 20 Aug 2020 14:44:30 +0200

Sebastian Urban <[email-masked]> writes:

>> Whatever you're using to send emails, it keeps destroying the text,
>> which makes things hard to follow.  This is what the text looks like
>> to me:
>
> Thunderbird 68.11.0.  Are you sure it's not something on your end?
> Because, here:
> https://lists.gnu.org/archive/html/bug-gnu-emacs/2020-08/msg01803.html
> it looks OK (in FF, eww).

Sorry; that was indeed the case -- when interfacing with debbugs via
Emacs, there's some decoding issues with an 8bit
Content-Transfer-Encoding.  I've now reported this as a bug.

>> If there's anything remaining you think should be done here, could
>> you spin new patches and explain each change you want to make?
>
> By "here" do you mean BASIC.TEXI or all changes?  Let's make the
> decision about whether to use or not @verb, then I could update DIFFs.

By "here" I mean "in this bug report".

I have no opinion on whether to use @verb here or not -- perhaps Eli has?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no